Author Box - Support #1801

zh & zh-TW language supported
13 Jul 2011 16:06 - Tim Lin

Status: Closed Start date:

Priority: Normal Due date: 13 Jul 2011
Assignee: Andriy Lesyuk % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 0.0.3

Redmine version: External issue:

Description

zh & zh-TW language supported.

History

#1 - 13 Jul 2011 17:02 - Andriy Lesyuk

- Status changed from New to Open

Thank you very much, Tim!

#2 - 07 Sep 2011 11:42 - Andriy Lesyuk

- Target version set to 0.0.3

#3 - 07 Sep 2011 20:25 - Andriy Lesyuk

- Due date changed from 14 Jul 2011 to 13 Jul 2011
- Status changed from Open to Closed

- Assignee set to Andriy Lesyuk

- Start date deleted (13 Jul 2011)

Files
zh.yml 80 Bytes 13 Jul 2011 Tim Lin
zh-TW.yml 85 Bytes 13 Jul 2011 Tim Lin
